function FileData_Pairs(x)
{
x.t("min","max");
x.t("parameter","min");
x.t("below","minimum");
x.t("placed","downstream");
x.t("cable","10\u00b5f");
x.t("cable","[v]");
x.t("cable","maximum");
x.t("applied","consequently");
x.t("full","charged");
x.t("table","usb");
x.t("regulator","supplies");
x.t("limits","inrush");
x.t("current","it\u2019s");
x.t("current","during");
x.t("current","limitation");
x.t("current","device");
x.t("current","6mf");
x.t("current","usb");
x.t("user","include");
x.t("gprs","class");
x.t("capacitance","vbus");
x.t("downstream","end");
x.t("supply","battery");
x.t("supply","voltage");
x.t("supply","recommended");
x.t("supply","high");
x.t("supply","design");
x.t("supply","500ma");
x.t("it\u2019s","output");
x.t("inrush","current");
x.t("4.75","5.25");
x.t("fact","calculation");
x.t("charged","delay");
x.t("calculation","usb");
x.t("connection","cable");
x.t("vusb","vgnd");
x.t("vbus","below");
x.t("vbus","ground");
x.t("10\u00b5f","parallel");
x.t("500","power");
x.t("[v]","4.75");
x.t("[v]","4.625");
x.t("low","power");
x.t("certain","amount");
x.t("turned","full");
x.t("battery","supply");
x.t("battery","charg\u00ading");
x.t("ground","(c1)");
x.t("7.3.2","power");
x.t("during","power");
x.t("parallel","44ohm");
x.t("according","usb");
x.t("voltage","loss");
x.t("voltage","end");
x.t("voltage","usb");
x.t("voltage","specification");
x.t("limitation","[ma]");
x.t("network","certain");
x.t("5.125","current");
x.t("recommended","note");
x.t("sure","module");
x.t("requirements","according");
x.t("high","power");
x.t("suitable","gsm");
x.t("[ma]","500");
x.t("soon","power");
x.t("aimed","usb");
x.t("resistance","figure");
x.t("gsm","gprs");
x.t("gsm","modules");
x.t("addition","regulator");
x.t("device","pull");
x.t("designs","gprs");
x.t("umts","battery");
x.t("supplies","current");
x.t("revision","2.0");
x.t("4.625","5.125");
x.t("red","circuit");
x.t("delay","approximately");
x.t("unit","plugged");
x.t("minimum","operating");
x.t("design","aimed");
x.t("design","reference");
x.t("design","usb");
x.t("design","above");
x.t("design","therefore");
x.t("powered","hub");
x.t("max","supply");
x.t("enough","gprs");
x.t("enough","gsm");
x.t("enough","power");
x.t("maximum","load");
x.t("chapter","7.3.2");
x.t("44ohm","resistance");
x.t("loss","usb");
x.t("pull","vbus");
x.t("reference","design");
x.t("end","usb");
x.t("500ma","enough");
x.t("plugged","network");
x.t("level","problem");
x.t("operating","level");
x.t("limiting","inrush");
x.t("charg\u00ading","current");
x.t("include","fact");
x.t("amount","capacitance");
x.t("similar","requirements");
x.t("power","applied");
x.t("power","supply");
x.t("power","gsm/gprs/hsdpa/umts");
x.t("power","port");
x.t("power","phase");
x.t("modules","designs");
x.t("modules","enough");
x.t("modules","reference");
x.t("additional","power");
x.t("gsm/gprs/hsdpa/umts","application");
x.t("solved","limiting");
x.t("6mf","capacitor");
x.t("usb","cable");
x.t("usb","connection");
x.t("usb","unit");
x.t("usb","design");
x.t("usb","additional");
x.t("usb","power");
x.t("usb","host");
x.t("usb","specification");
x.t("usb","port");
x.t("usb","equipment");
x.t("5.25","supply");
x.t("consequently","surge");
x.t("surge","current");
x.t("figure","usb");
x.t("deliver","enough");
x.t("125mv","vusb");
x.t("circuit","limits");
x.t("hsdpa/umts","modules");
x.t("(c1)","addition");
x.t("output","capacitor");
x.t("host","powered");
x.t("module","turned");
x.t("hub","voltage");
x.t("defined","250mv");
x.t("application","voltage");
x.t("specification","parameter");
x.t("specification","low");
x.t("specification","revision");
x.t("specification","maximum");
x.t("port","table");
x.t("port","[v]");
x.t("port","low");
x.t("port","deliver");
x.t("problem","solved");
x.t("phase","according");
x.t("above","red");
x.t("note","according");
x.t("40ma","sure");
x.t("cases","similar");
x.t("vgnd","user");
x.t("2.0","chapter");
x.t("used","cases");
x.t("class","umts");
x.t("class","modules");
x.t("class","hsdpa/umts");
x.t("250mv","125mv");
x.t("(c3)","soon");
x.t("equipment","used");
x.t("therefore","suitable");
x.t("load","placed");
x.t("load","defined");
x.t("capacitor","40ma");
x.t("capacitor","(c3)");
}
